title image


Smiley Re: Netscape Communicator 4.5 auf iMac
Herzlichen Dank Markus. Hatte es inzwischen schon mit dem 4.7 versucht und sehe mir jetzt noch mal den 4.8 an. Immerhin bin ich aus der Verklemmung herausgekommen. Netscape 7 usw. gibt es offensichtlich nicht für OS 9. Gruß agno

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: